prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/claws-mail
pkgincludedir=${includedir}/claws-mail
plugindir=${pkglibdir}/plugins

Name: Claws Mail
Description: Claws Mail
Version: 4.4.0.0

Cflags: -I${pkgincludedir}/common -I${pkgincludedir}/gtk -I/usr/local/include/enchant-2 -I/usr/local/include -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include -I${pkgincludedir}
